/* 
===============================
Default stylesheet for websites
===============================
*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0; padding:0 }

body { font-family: arial, helvetica, sans-serif; 
	color: #1a1a1a; background: #DACFE9 url("../images/noise.gif") top left repeat-x; }

img { border: 0; z-index:-1; }

h1 { margin-bottom: 1.0em; font-weight: normal; color: #336699; }
h2 { margin-top: 1.0em; margin-bottom: 1.0em; font-weight: normal; color: #336699; }
h3 { margin-top: 1.0em; margin-bottom: 1.0em; font-weight: normal; color: #336699; }

a:link, a:visited { text-decoration: underline; color: #354875; }
a:hover, a:active { text-decoration: none; color: #455986; }

/* 
==================
Main container div
==================
*/
#container {	width: 975px; margin-left: auto; margin-right: auto; }

/* 
================
Taskbar elements
================
*/
#taskbar { margin: 0; padding: 0; height: 150px; font-size: 10px; 
	color: #966669; background: #E7DAAF url("../images/topstripes.jpg") top left no-repeat; }

#taskbar a { color: #733337; text-decoration: none; }
#taskbar a:hover { color: #9E90B4; text-decoration: underline; }
#taskbar .left p { margin: 1.0em; font-weight: bold; }
#taskbar .left a { margin: 1.0em; font-weight: bold; font-size: 12px; padding-top: -4px; }
#taskbar .right a { margin: 1.0em; font-weight: normal; }
#taskbar a.username { margin: 0; font-weight: bold; }

#website_title { margin-top: 8px; }
#website_login { margin-top: 10px; }
/* 
===============================
Div containing content and menu
===============================
*/

#main { font-size: 0.9em; line-height: 1.25em; border-top: 1px solid #336699; border-bottom: 1px solid #336699; background-color: #fefefe;
	background-image:url("../images/background.gif"); background-repeat: repeat-y; background-attachment: scroll; background-position: left top; }

	/* 
================
Main content div
================
*/
#content { position: relative; width: 760px; float: left; clear: both; padding: 15px; border-right: 0 solid #336699; }
#content p { text-align: left; margin-top: 0.5em; margin-bottom: 0.5em; }

/*
#content a[href^="http://"] { background: url("../images/icon_elink.png") center right no-repeat; padding-right: 13px; }
*/
#content ul { margin-left: 1.1em; }
#content li { list-style-type: square; }


/* 
=========================
Div containing print icon
=========================
*/
#page_icons { position: absolute; top: 15px; right: 15px; }
#page_icons a[href^="http://"] { padding: 0; background: transparent; margin-left: 5px; }


/* 
=============
Menu elements
=============
*/
#menu { margin: 0 0 1.0em 0; padding: 0; float: right; width: 180px; font-size: small; }
#menu ul { padding: 0; margin: 0; margin-top: 0; padding-left: 15px; }
#menu li { list-style-type: none; }
#menu li.header { margin-top: 15px; margin-bottom: 5px; }
#menu li a { display: block; margin-left: -10px; padding-left: 10px; padding-top: 0.1em; padding-bottom: 0.1em; background-color: transparent; text-decoration: none; }
#menu li a.active { margin-left: -15px; border-left: 5px solid #336699; padding-left: 10px; }
#menu li:hover { margin-left: -15px; border-left: 5px solid #c8dff0; padding-left: 10px; background-color: #fefefe; }

/* 
=================
Language switcher
=================
*/
#language_switcher { margin-left: 15px; }
#language_switcher p { margin-top: 15px; margin-bottom: 5px; }
#language_switcher select  { background-color: #E7DAAF; }
#language_switcher input  { background-color: #E7DAAF; }

/* 
===============
Footer elements
===============
*/
#footer { clear: both; padding: 0.5em; font-size: smaller; color: #E7DAAF; background-color: #966669; }
#footer p { text-align: center; margin-top: 0.1em; margin-bottom: 0.1em; }
#footer a { color: #E7DAAF; text-decoration: none; }
#footer a:hover { color: #E7DAAF; text-decoration: underline; }

#credit { color: #FEFEFE; }
#credit a { color: #FEFEFE; text-decoration: none; }
#credit a:hover { color: #FEFEFE; text-decoration: underline; }

/* 
==============
Other elements
==============
*/
.highlight { color: #1a1a1a; background-color: #E7DAAF; }
.left { float: left; }
.right { float: right; }
.push { clear: both; }
.photo { width: 250px; margin: 0 0 2.0em 2.0em; float: right; text-align: left; font-size: small; font-style: italic; }

/*
====================
Make Tiny MCE behave
====================
*/
.mceContentBody  { width: 100%; }

/* 
======================================================
Send questions or comments to <info@joshobrouwers.com>
======================================================
*/